body {
  font: 600 12px/22px "Open Sans", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", Sans-Serif;
}
@keyframes animation {
0% { color: #CCCCFF; }
90% { color: #000000; }
100% { color: #000000; }
}
.a {
animation: animation 1.5s infinite;
}
.card-container {
  cursor: pointer;
  height: 150px;
  perspective: 600;
  position: relative;
  width: 150px;
}
.card {
  height: 100%;
  position: absolute;
  transform-style: preserve-3d;
  transition: all 1s ease-in-out;
  width: 100%;
}
.card:hover {
  transform: rotateY(180deg);
}
.card .side {
  backface-visibility: hidden;
  background: #eaeaed;
  color: #0087cc;	
  height: 100%;
  text-align: center;
  position: absolute;
  overflow: hidden;
  width: 100%;
}
.card .back {
  background: #eaeaed;
  color: green;
  text-align: center;
  transform: rotateY(180deg);
}